@charset "utf-8";
#header #ad_leaderboard-mob {
  display: none;
}
#contentColumn #ad_leaderboard-mob {
  display: none;
}
#sideBar #ad_mpu,
#sideBar #ad_mpu2 {
  display: block;
}
#contentColumn #ad_mpu-mob {
  display: none;
}
#contentColumn #ad_mpu_article {
  display: block;
}
#ad_leaderboard {
  display: block;
}
#ad_skyscraper {
  display: block;
}
#ad_adv1 {
  display: block;
}
#ad_skin-left,
#ad_skin-right {
  display: block;
}
.sitewidth {
  width: 1100px;
}
#contentColumn,
#breadcrumbs {
  display: block;
  margin-left: 160px;
}
#contentColumn {
  width: 54%;
}
#contentColumn #miniNav,
#contentColumn #searchBox,
#contentColumn .articleList,
#contentColumn .downloadList,
#contentColumn .questionList,
#contentColumn .paginationControl,
#contentColumn .articleWrapper,
#contentColumn .elementsWrapper,
#contentColumn .errorWrapper,
#contentColumn #commentsWrapper,
#contentColumn #techimageWrapper,
#contentColumn .blockHeader,
#contentColumn #tagsWrapper,
#contentColumn #searchWrapper,
#contentColumn #campaignWrapper,
#contentColumn #profile,
#othersite.block,
#authorArticles.block,
#listHeader,
#qaCatView,
#levelOverview,
#questionPage,
#askBar,
#questionPage,
#contentColumn #profileList {
  width: 564px;
  margin-left: 0;
  margin-right: 20px;
}
#contentColumn #feeds {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
#contentColumn #searchWrapper {
  overflow: hidden;
}
#contentColumn #relevantArticles.articleList,
#contentColumn #campaignWrapper .articleList,
#contentColumn #campaignWrapper #listHeader {
  margin-right: 0;
}
#othersite.block {
  float: none;
  margin-bottom: 30px;
}
#othersite.block h4.blockHead {
  padding-left: 2.2%;
  padding-right: 2.2%;
}
#othersite.block .blockContent {
  padding-left: 0;
  padding-right: 0;
}
#authorArticles.block {
  float: none;
  margin-bottom: 30px;
}
#authorArticles.block h4.blockHead {
  padding-left: 2.2%;
  padding-right: 2.2%;
}
#authorArticles.block .blockContent {
  padding-left: 0;
  padding-right: 0;
}
h4.blockHead {
  margin-left: 0;
  margin-right: 0;
  padding: 0 2.2%;
}
#nowOnIct h4.blockHead,
#sideBar h4.blockHead {
  padding: 0 4.6875%;
}
#contentColumn #tabMenu {
  width: 562px;
  margin-left: 0;
  margin-right: 20px;
}
#contentColumn #commentsWrapper #reacties {
  padding-right: 0;
  padding-left: 0;
}
#contentColumn .articleWrapper {
  padding: 20px;
  width: 524px;
  background-color: #f9f9f9;
}
#nowOnIct,
.doubleBlockWrapper {
  margin-bottom: 30px;
}
#nowOnIct .block,
.doubleBlockWrapper .block,
#feeds .block {
  margin-right: 20px;
  margin-bottom: 30px;
  width: 272px;
}
#nowOnIct .block .blockContent,
.doubleBlockWrapper .block .blockcontent {
  border: 1px solid #dbdcdc;
  background-color: #f6f6f6;
}
#nowOnIct .block {
  float: left;
}
#nowOnIct .block .content {
  border: 1px solid #dbdcdc;
  background-color: #f6f6f6;
  padding: 15px;
}
#feeds .block {
  float: left;
}
#feeds .block .content {
  border: 1px solid #dbdcdc;
  background-color: #f6f6f6;
  padding: 15px;
}
article .videoTag,
article .videoTag object,
article .videoTag embed {
  width: 524px;
  height: 294px;
}
ul.questionList li.question {
  width: auto;
}
#topBar {
  display: none;
}
#fullBarBg,
#fullBar {
  display: block;
}
#header {
  height: 130px;
  padding-top: 0;
  margin-right: 20px;
}
#header #logo {
  margin: 0 0 0 15px;
  padding-top: 25px;
}
#header #logo img {
  width: auto;
}
#contentColumn #miniNav {
  display: none;
}
#navBar #leftNav {
  display: block;
}
#contentColumn #tabMenu {
  display: block;
}
#contentColumn #searchBox {
  display: block;
  clear: left;
}
#contentColumn .articleList li.listPromo,
#campaignWrapper .promo {
  display: block;
}
#campaignHeader .wrapper {
  position: absolute;
  bottom: 4px;
  left: 0px;
  right: 0px;
  padding: 0 10px 5px 10px;
  background-color: #6096b4;
  opacity: 0.8;
}
#capgemini #campaignHeader .wrapper {
  background-color: #6096b4;
}
#campaignHeader h3 {
  color: #FFFFFF;
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: bold;
}
#campaignHeader p {
  color: #FFFFFF;
}
#campaignHeader a {
  color: #FFFFFF;
}
#contentColumn .articleList.lead li#eventpromo .wrapper {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0 10px 5px 10px;
  background-color: #2B2B2B;
  opacity: 0.8;
}
#contentColumn .articleList.lead li#eventpromo h2 {
  color: #fff;
}
#contentColumn .articleList.lead li#eventpromo p {
  color: #fff;
}
#contentColumn .articleList li.hilited h2.aside {
  display: block;
}
#contentColumn .articleList li.hilited h2.top {
  display: none;
}
#nowOnIct .block,
.doubleBlockWrapper .block,
feeds .block {
  float: left;
}
#nowOnIct .block .content {
  border: 1px solid #dbdcdc;
  background-color: #f6f6f6;
  padding: 15px;
}
article .dateAndAuthor.aside {
  display: block;
}
article .dateAndAuthor.top {
  display: none;
}
article .inline.ubb.box {
  margin-left: 10px;
  width: 50% !important;
  float: right !important;
  margin-bottom: 5px;
}
.articleWrapper article img.articleThumb {
  margin: 0 20px 10px 0;
}
.articleWrapper .whitepapers {
  display: block;
}
#socialButtons {
  display: inline-block;
}
#socialButtons_mobile {
  display: none;
}
#content {
  font-size: 0;
  line-height: 0;
}
#sideBar,
#sideBar.article,
#sideBar.category,
#contentColumn,
#techimageWrapper,
#navBar {
  font-size: 16px;
  line-height: 1.33em;
  display: inline-block;
  vertical-align: top;
}
#techimageWrapper {
  display: block;
}
#techimageWrapper h1 {
  margin-bottom: 0;
  font-size: 1.25em;
}
#techimageWrapper .wrapper {
  overflow: hidden;
  margin-top: 40px;
}
.techImageThumb {
  float: left;
  width: 48.22%;
  margin-bottom: 0;
}
.techImageThumb.lead {
  width: 100%;
  float: none;
}
.techImageThumb.uneven {
  margin-right: 3.54%;
}
#techimageWrapper.full .buttons {
  right: 20px;
}
#techimageWrapper.full .titleWrapper {
  padding: 10px 20px;
}
#techimageWrapper.full .titleWrapper h1 {
  font-size: 1.25em;
}
#sideBar {
  width: 336px;
}
#contentColumn {
  margin-left: 0;
}
#sideBar .block .blockContent {
  border: 1px solid #dbdcdc;
}
#sideBar #sidebarPromotionals .blockContent,
#sideBar #sidebarTechinbeeld .blockContent {
  padding: 0;
  border: 0 none;
}
#sideBar #sidebarInsider,
#sideBar #sidebarSocial {
  display: block;
}
h4.blockHead {
  margin-left: 0;
  margin-right: 0;
}
#idgFooterCopyright,
#idgFooterProducts,
#idgFooterHostingInfo {
  display: block;
}
#idgFooterLogo {
  float: left;
  margin: 20px 0 0 20px;
  width: 80px;
}
#idgFooterInfo {
  margin: 0 20px 0 100px;
}
#contentColumn .articleList.lead li.hilited.num_1 {
  display: block;
  border: 0 none;
  padding: 0;
  margin-top: 0;
}
#contentColumn .articleList.lead li.hilited.num_1 img {
  width: 158px;
  height: 158px;
}
#contentColumn .articleList.lead li.hilited.num_1 h2 {
  margin-top: 15px;
  font-weight: bold;
  font-size: 1.1875em;
}
#contentColumn .articleList.lead li.hilited.num_1 a {
  color: #fff;
}
#contentColumn .articleList.lead li.hilited.num_1 .time {
  display: none;
}
#contentColumn .articleList.lead li.hilited.num_1 .reactions {
  color: #eff8fc;
  background-position: right -214px;
}
#contentColumn .articleList.lead.laatste-artikelen li.num_2.hilited,
#contentColumn .articleList.lead.videos li.num_2.hilited,
#contentColumn .articleList.lead.laatste-artikelen li.num_3.hilited,
#contentColumn .articleList.lead.videos li.num_3.hilited {
  display: block;
}
.webwereld #contentColumn .articleList.lead li.hilited.num_1 {
  background-color: #6ea8c6;
}
.webwereld #contentColumn .articleList.lead li.hilited.num_1 .articleThumb {
  margin: 0 20px 0 0;
}
.webwereld #contentColumn .articleList.lead li.hilited.num_1 img {
  width: 158px;
  height: 158px;
}
.webwereld #contentColumn .articleList.lead li.hilited.num_1 .wrapper {
  height: 158px;
  padding-right: 15px;
}
.webwereld #contentColumn .articleList.lead li.hilited.num_1 .overflow {
  height: 148px;
  overflow: hidden;
}
.webwereld #contentColumn .articleList.lead li.hilited.num_1 .overflow p {
  height: 5.32em;
  overflow: hidden;
}
.webwereld #contentColumn .articleList li.hilited .wrapper {
  display: block;
}
.webwereld #contentColumn .articleList li.hilited .top {
  display: none;
}
.webwereld #contentColumn .articleList li.hilited h2 {
  margin-bottom: 5px;
  font-size: 1.125em;
}
.computerworld #contentColumn .articleList li img {
  width: 110px;
  height: auto;
}
.computerworld #contentColumn .articleList.lead li.hilited.num_1 {
  background-color: #707a7f;
}
.computerworld #contentColumn .articleList.lead li.hilited.num_1 img,
.computerworld #contentColumn .articleList.lead li.hilited.num_1 .articleThumb {
  width: 158px;
  height: 158px;
}
.computerworld #contentColumn .articleList.lead li.hilited.num_1 .articleThumb {
  margin: 0 20px 0 0;
}
.computerworld #contentColumn .articleList.lead li.hilited.num_1 .wrapper {
  height: 158px;
  padding-right: 15px;
  margin-top: 0px;
}
.computerworld #contentColumn .articleList.lead li.hilited.num_1 .overflow {
  height: 125px;
  overflow: hidden;
}
.cio #contentColumn .articleList li img {
  width: 84px;
  height: auto;
}
.cio #contentColumn .articleList.lead li.hilited.num_1 {
  background-color: #2B2B2B;
}
.cio #contentColumn .articleList.lead li.hilited.num_1 img,
.cio #contentColumn .articleList.lead li.hilited.num_1 .articleThumb {
  width: 158px;
  height: 158px;
}
.cio #contentColumn .articleList.lead li.hilited.num_1 .articleThumb {
  margin: 0 20px 0 0;
}
.cio #contentColumn .articleList.lead li.hilited.num_1 .wrapper {
  height: 158px;
  padding-right: 15px;
}
.cio #contentColumn .articleList.lead li.hilited.num_1 .overflow {
  height: 108px;
}
.cio #contentColumn .articleList.lead li.hilited.num_1 .overflow p {
  height: 5.32em;
  overflow: hidden;
}
.cio #header #logo {
  margin: 0 0 0 15px;
  padding-top: 20px;
}
.itlibrary #contentColumn .articleList.lead ul {
  overflow: hidden;
}
.itlibrary #contentColumn .articleList.lead li.num_2.hilited {
  display: block;
}
.itlibrary #contentColumn .articleList.lead li.num_3.hilited {
  display: block;
}
.itlibrary #contentColumn .articleList li img {
  width: 75px;
  height: auto;
}
.itlibrary #contentColumn .articleList li .overflow {
  margin-left: 85px;
}
.itlibrary #contentColumn .articleList li .overflow p.button {
  text-align: left;
}
.itlibrary #contentColumn .articleList.lead li.hilited {
  float: left;
  width: 30.85%;
  margin-right: 3.546%;
}
.itlibrary #contentColumn .articleList.lead li.hilited.last {
  margin-right: 0;
}
.itlibrary #contentColumn .articleList.lead li.hilited img {
  width: 98%;
  height: auto;
  margin: 0;
  border: 1px solid #cacaca;
  border-bottom: 4px solid #b48f5b;
}
.itlibrary #contentColumn .articleList.lead li.hilited h2.aside {
  font-size: 1.125em;
  margin: 0;
  padding-top: 10px;
  max-height: 3.45em;
}
.itlibrary #contentColumn .articleList.lead li.hilited .overflow {
  clear: left;
  margin: 0;
}
.itlibrary #contentColumn .articleList.lead li.hilited a {
  color: #404040;
}
.itlibrary #contentColumn .articleList.lead li.hilited .overflow p,
.itlibrary #contentColumn .articleList.lead li.hilited .overflow ul,
.itlibrary #contentColumn .articleList.lead li.hilited .overflow a {
  display: none;
}
.itlibrary #contentColumn .articleList.lead li.hilited h2.aside a {
  display: block;
  max-height: 3.45em;
}
.cxo #contentColumn .articleList.lead ul {
  overflow: auto;
}
.cxo #contentColumn .articleList.lead li.hilited {
  width: 48%;
  float: left;
  overflow: hidden;
}
.cxo #contentColumn .articleList.lead li.hilited:first-child {
  margin-right: 4%;
}
.cxo #contentColumn .articleList.lead li.hilited h2 {
  z-index: 10;
  background: #000;
  background: rgba(0,0,0,0.7);
  height: 70px;
  max-height: none;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.cxo #contentColumn .articleList.lead li.hilited h2 a {
  display: inline-block;
  padding: 10px;
}
.cxo #contentColumn .articleList.lead li.hilited a {
  color: #fff;
  overflow: hidden;
}
.cxo #contentColumn .articleList.lead li.hilited img {
  height: auto;
  width: auto;
  min-width: 100%;
}
.cxo #contentColumn .articleList.lead li.hilited .articleThumb {
  position: relative;
  width: auto;
  min-width: 100%;
  min-height: 100%;
}
.cxo #contentColumn .articleList.lead li.hilited .wrapper {
  margin-top: 0;
}
.cxo #contentColumn .articleList.lead li.hilited .more {
  z-index: 20;
}
.cxo #contentColumn .articleList.lead li.hilited .articleThumb .videothumb_icon {
  left: 50%;
  margin-left: -20px;
  position: absolute;
  top: 40%;
}
.cxo #contentColumn .articleList.lead li.hilited .summary {
  display: none;
}
.cxo #contentColumn .articleList.lead li.hilited .wrapper .more {
  border-left: 0px none;
}
.cxo #contentColumn .articleList li .wrapper .more {
  border-left: 10px solid #F9F9F9;
}
#qaCatView #levelOverview {
  width: 562px;
}
#crowdyNewsWrapper {
  width: 95%;
}
